<p>user-list works!</p>

<mat-list>
  <mat-list-item *ngFor="let member of members$ | async" [id]="member.id + '-member-list-item'">
    <img [alt]="member.id + '-member-logo'"
         [id]="member.id + '-member-logo'"
         [src]="member.account.avatar48"
         matListAvatar>
    <h3 [id]="member.id + '-member-title'" matLine> {{member.account.firstName}} {{member.account.lastName}} </h3>
    <p [id]="member.id + '-member-description'" matLine>
      <span> Since </span>
      <span> -- {{member.account.createdAt | date}} </span>
    </p>
  </mat-list-item>
</mat-list>
